<!DOCTYPE html>
<html>
<head>
	<title>Quiz Prabootcamp</title>
</head>
<body style="margin-left: 200px;margin-right:  200px">
		<h1 align="center">PT.KELOLA ANDROID INDONESIA</h1>
		<div id="gambar" align="center">
			<img src="img/1.jpg" width="50%">
		</div>
		<table align="center">
			<tr>
				<td><button id="gambar1">Gambar 1</button></td>
				<td><button id="gambar2">Gambar 2</button></td>
				<td><button id="gambar3">Gambar 3</button></td>
			</tr>
		</table>
		<span id="artikel">
		<p align="justify">Sebagai sistem operasi yang open source, Android tentu memiliki dukungan komunitas yang sangat besar. Dengan adanya fitur "Opsi Pengembang" (Developer Options) di setiap perangkat berbasis Android, kamu atau para developer akan terdorong untuk terlibat dalam proses pengembangan sistem operasi Android itu sendiri.</p>
		</span>
		<div align="center">
		<button id="myartikel">Artikel 2</button>
		<script type="text/javascript" src="quis.js"></script>
		</div>
</body>
</html>